EPSFFIT(1)

NAME
epsffit - fit an Encapsulated PostScript file to a given bounding box

SYNOPSIS
epsffit [OPTION...] LLX LLY URX URY [INFILE [OUTFILE]]

DESCRIPTION
Fit an Encapsulated PostScript file to a given bounding box.

-c, --center
    center the image in the given bounding box

-r, --rotate
    rotate the image by 90 degrees counter-clockwise

-a, --aspect
    adjust the aspect ratio to fit the bounding box

-m, --maximize
    rotate the image to fill more of the page if possible

-s, --showpage
    append a /showpage to the file to force printing

--help
    display this help and exit

--version
    display version information and exit

(LLX, LLY) are the coordinates of the lower left corner of the box, and (URX, URY) the upper right.

If OUTFILE is not specified, writes to standard output. If INFILE is not specified, reads from standard input.

See psutils(1) for the available units.

  Exit status:

0   if OK,

1   if arguments or options are incorrect, or there is some other problem starting up,

2   if there is some problem during processing, typically an error reading or writing an input or output file.

AUTHOR
Written by Angus J. C. Duggan and Reuben Thomas.

COPYRIGHT
Copyright © Reuben Thomas 2016. Released under the GPL version 3, or (at your option) any later version.

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

SEE ALSO
psutils(1), paper(1)